.teasermenu * {
 margin:0;
 padding:0;
 display:block;
 color:black;
}

.teasermenu ul {
 list-style-type:none;
 width:810px;
 line-height:1.3em;
 height:200px;
 margin-bottom:20px;
}

.teasermenu ul li {
 margin:1px;
 min-height:1px;
 float:left;
 width:267px;
 border-bottom:2px solid #aaaaaa;
 height:200px;
 background:#eeeeee;
 display:block;
 overflow:hidden;
}


.teasermenu ul li a {
 text-decoration:none;
 display:block;
 color:#003a62;
 font-size:1.1em;
 font-weight:bold;
}

.teasermenu ul li a:hover{
 filter: Alpha(opacity=70); 
 opacity: .70;
}

.abstract {
 font-size:0.7em;
 font-weight:normal;
}


